BMA EHR API Document

Loading...
Searching...
No Matches
Classes | Namespaces
20231204043507_Add LeaveCancelDoc and Reason to LeaveRequest.cs File Reference

## Classes
class | BMA.EHR.Infrastructure.Migrations.LeaveDb.AddLeaveCancelDocandReasontoLeaveRequest

## Namespaces
namespace | BMA
namespace | BMA.EHR
namespace | BMA.EHR.Infrastructure
namespace | BMA.EHR.Infrastructure.Migrations
namespace | BMA.EHR.Infrastructure.Migrations.LeaveDb